Subject: IPS All: Last Call updates

From: "Elizabeth G. Rodriguez" <[email-masked]>
Date: Mon, 3 Jun 2002 15:03:18 -0600

All,

The IPS WG has just announced last call on two drafts:  FCIP and iFCP.

The FC Common Encapsulation draft has completed last call, and will be
forwarded on to the ADs as soon as at least on of the above drafts has
completed last call as well.

Please submit any comments against these drafts as soon as possible.

Reason for this is two fold.  

First, we would like to get the last call process completed for these
drafts completed prior to Yokohoma.

Second, we hope to start last call on other drafts (e.g. iSCSI,
Security, and FC Mgmt MIB) soon, so that we can hopefully get those
drafts through at least first last call comment resolution prior to
Yokohoma.

Thanks,

Elizabeth Rodriguez

IPS co-chair